# 页面标题
VUE_APP_TITLE = 实验室安全智慧化管控系统

# 开发环境配置
NODE_ENV=production
VUE_APP_ENV = 'production'

# #######################版本编码#######################

VUE_APP_RENEWAL_ENCODING = ''

# ####################外网接口配置####################

# 现场
VUE_APP_BASE_API = 'labcontrol.nwafu.edu.cn/api'

# 1.8外网地址
# VUE_APP_BASE_API = 'lab.zjznai.com/labTest'

# 43外网地址
# VUE_APP_BASE_API = 'lab.zjznai.com/labapp'

# 开发人员地址
# VUE_APP_BASE_API = '192.168.1.24:8080'

# ####################内网接口配置####################

# 现场
VUE_APP_BASE_LOCAL_API = '172.16.0.65/api'

# 1.8内网地址
# VUE_APP_BASE_LOCAL_API = '192.168.1.8/api'

# 43内网地址
# VUE_APP_BASE_LOCAL_API = '192.168.1.43/api'

# 开发人员地址
# VUE_APP_BASE_LOCAL_API = '192.168.1.24:8080'



